The forge version in this client is out of date, so it doesn't work on most 1.7.10 modpacks